miércoles, 2 de septiembre de 2009

Snow Leopard incorpora una versión insegura de Adobe Flash Player

MUY IMPORTANTE:

La semana pasada llegó al mercado “Snow Leopard“, y aunque se supone que todo lo que tiene esta versión deben de ser las últimas mejoras y novedades, por lo menos no es así con un importante componente de terceros: Flash Player.

Según reporta Intego, la nueva entrega de Mac OS X trae consigo una versión vieja del reproductor Adobe Flash Player que es vulnerable a varios ataques de seguridad. La versión actual es la 10.0.32.18, pero tal parece que Apple no estaba enterado y liberó al Leopardo de las Nieves con la versión 10.0.23.1.
Al respecto, Adobe ha publicado un comunicado en el que informa que, en efecto, Mac OS X 10.6 incluye una versión vulnerable de Flash Player, y recomiendan a los usuarios descargar la última actualización que es mucho más segura.

Para verificar la versión Flash que tienes basta con dirigirse a esta página. Si la versión que se muestra no es la 10.0.23.1, va siendo hora de actualizar.

(vía: Zero Day)